@charset "utf-8";

/* ==========================================================================
   .page-message
   ========================================================================== */
.lyt-inner {
    max-width: calc(1250/1440 * 100%);
    margin: 0 auto 0 24px;
/*	  margin: 0 auto 0 calc(350/1440 * 100%);*/
    padding: 300px 0 230px 0;
}

@media only screen and (max-width: 768px) {
   .lyt-inner {
			max-width: 100%;
		  width: 100%;
			padding: calc(250/750 * 100vw) 0 calc(100/750 * 100vw) 0;
			margin: 0;
    }
}

#main {
    width: 100%;
    height: 100%;
    background-image: url("/midcareer/person/img/index/bg.jpg");
    background-repeat:repeat;
    background-size: 150%;
    background-position: center left;
	  transition-property: background-position;
    /*! transition-duration: .7s; */
    /*! transition-delay: .035s; */
}

/* --------------------
 * contents
 * -------------------- */
.contents{
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
}

.contents .title_area{
	width: calc(255/1440 * 100%);
	width: 255px;
	width: 20%;
}

.contents .personContents{
	/*! width: 945px; */
	width: 80%;
	padding:0 calc(86/1440 * 100%) 0 0;
	/*! padding:0 15vw; */
}

.page-person .page-title_text01 {
	width: 150px;
	margin: -10px 0 20px 14px;
	color: #0c1d81;
}

.page-person .lead_text {
	color: #0c1d81;
	font-size: 2rem;
	letter-spacing: 0.1em;
	line-height: 1.77;
	text-align: left;
	display: inline-block;
}

.page-person .copy_text {
	color: #0c1d81;
	font-size: 4.0rem;
	letter-spacing: 0.15em;
	line-height: 1.6;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.personNav{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: calc(1057/1440 * 100%);
	margin: 0 auto;
}
.personNav + .note{
	font-size: 1.2rem;
	line-height: 1.8;
}
.prof.prof-show {
	position: relative;
	max-width: 40%;
	width: 360px;
	margin: 0 0 100px auto;
	transform-origin: center;
	transform: scale(0.82);
	/*background-color: rgba(255,0,4,0.55);*/
}

.prof-show:nth-of-type(odd){
	/*max-width: 40%;*/
	/*! width: calc(360/945 * 100%); */

	/*margin: 0 59px 0 auto;
	margin: 0 2vw 0 auto;*/
}

/*.prof-show:nth-of-type(even),*/
.prof-even {
	margin-top: 120px !important;
	/*max-width: 40%;*/
	/*width: calc(360/945 * 100%);
	width: 360px;*/
	/*margin: 160px 0 60px auto;*/

}
/*
.prof.prof-show:nth-child(2){
	margin: 183px 0 50px auto;
}
*/
@media only screen and (min-width: 1330px) {
	.personNav{
		width: 945px;
	}
}

@media only screen and (max-width: 1329px)  {
	.personNav{
		width: 745px;
	}

	.page-person .lead_text {
    font-size: 1.8rem;
  }

	.page-person .page-title_text01 {
    width: 120px;
	}
}


@media only screen and (max-width: 1085px)  {
	.personNav{
		transform: scale(0.9);
		transform-origin: top left;
		margin: 0 0 -40vw 0;
	}

	.page-person .lead_text {
    font-size: 1.7rem;
  }

	.page-person .page-title_text01 {
    width: 110px;
	}
}


@media only screen and (max-width: 1020px)  {
	.personNav{
		transform: scale(0.7);
		transform-origin: top left;
		margin: 0 0 -110vw 0;
	}

	.contents .personContents {
    padding: 0 40px;
	}

	.page-person .lead_text {
    font-size: 1.6rem;
		letter-spacing: 0;
  }

	.page-person .page-title_text01 {
    width: 100px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 860px)  {
	.personNav{
		transform: scale(0.6);
		transform-origin: top left;
		margin: 0 0 -170vw 0;
	}
	.contents .personContents {
    padding: 0 20px;
	}
	.page-person .lead_text {
    font-size: 1.4rem;
		letter-spacing: 0;
  }
	.page-person .page-title_text01 {
    width: 100px;
	}
}

.device-pc .personNav li .personImg{
  width: 360px;
	/*! max-width: 360px; */
	/*! width: 100%; */
	display: block;
	overflow:hidden;
}

/* hover */
.device-pc .personNav li .personImg{
  transition: all 300ms;
}

.device-pc .personNav li a:hover img{
	transform: scale(1.1);
}

.prof .prof_num {
	width: 63px;
	margin: 30px 0;
}

.prof .prof_name > span:nth-of-type(1) {
	display: block;
}

.prof .prof_name > span:nth-of-type(1) img {
	height: 21px;
	width: auto;
}

.prof .prof_name > span:nth-of-type(2) {
	font-size: 2.8rem;
	letter-spacing: 0.25em;
	display: block;
	margin: 10px 0 0 0;
}

.prof .prof_name > span:nth-of-type(3) {
	font-size: 1.6rem;
	display: block;
	margin: 13px 0 0 0;
}

.prof .prof_text01 {
	/* font-size: 1.6rem; */
	font-size: 1.4rem;
	/*! font-size: 1.5vw; */
	line-height: 1.6;
	margin: 25px 0 0 0;
}
.prof .prof_text01 span.note{
	font-size: 1.0rem;
}
.prof:nth-child(odd) .personImg{
	margin: 0 0 0 auto;
}

.prof:nth-child(odd) .copy_text{
	position: absolute;
	top:-39px;
	left: -51px;
}

.prof:nth-child(even) .copy_text,
.prof.prof-pseudo-even .copy_text {
	position: absolute;
	top:-72px;
	right: -62px;
}
.prof.prof-pseudo-even .copy_text {
	left: auto;
}

.prof:nth-child(odd) .prof_num{
	position: absolute;
	top:-85px;
	left: 102px;
}

.prof:nth-child(even) .prof_num,
.prof.prof-pseudo-even .prof_num {
	position: absolute;
	top:-85px;
	right: 82px;
}
.prof.prof-pseudo-even .prof_num {
	left: auto;
}

.prof:nth-child(odd) .prof_text01{
	position: absolute;
	top: 0;
	left: 103px;
	width: 250px;
}

.prof:nth-child(even) .prof_text01,
.prof.prof-pseudo-even .prof_text01 {
	position: absolute;
	top: 0;
	right: 75px;
	text-align: right;
	width: 250px;
}
.prof.prof-pseudo-even .prof_text01 {
	left: auto;
}

.prof:nth-child(odd) .prof_name{
	position: absolute;
	top: 345px;
	left: -46px;
}

.prof:nth-child(even) .prof_name,
.prof.prof-pseudo-even .prof_name {
	position: absolute;
	top: 387px;
	right: -48px;
	text-align: right;
}
.prof.prof-pseudo-even .prof_name {
	left: auto;
}


/* kobetutaiou */
.prof.tomimasu .copy_text{
	top: -45px;
	font-size: 3.8rem;
}

.prof.tomimasu .prof_name{
	top: 395px;
}

.prof.tomimasu .prof_num{
	left: 91px;
}

.prof.tomimasu .prof_text01{
	left: 91px;
}

.prof.kawai .copy_text{
	font-size: 2.8rem;
	line-height: 1.9;
	 top:-45px;
}

.prof.kawai .prof_num{
	top: -85px;
	right: 112px;
}

.prof.kawai .prof_text01{
	right: 112px;
}

.prof.kawai .prof_name{
	top: 360px;
}

.prof.uratani .copy_text {
   font-size: 3.4rem;
	 top:-145px;
}

.prof.uratani .prof_name{
	top: 370px;
}

.prof.uratani .prof_num{
	left: 91px;
}

.prof.uratani .prof_text01{
	left: 91px;
	top: -10px;
}

.prof.nakashima{
	/*margin-top: 235px;
	margin-bottom: 0;*/
}

.prof.nakashima .copy_text {
   font-size: 2.8rem;
	line-height: 1.9;
	 top:-45px;
}

.prof.nakashima .prof_num{
	right: 105px;
}

.prof.nakashima .prof_text01{
	right: 105px;
	font-size: 1.4rem;
	letter-spacing: -0.05em;
}
	.prof.nakashima .prof_text01 .small{
		display: inline;
	}
.prof.nakashima .prof_name{
		top: 360px;
}

.prof.miyagi{
	/*margin-top: -10px;*/
}

.prof.miyagi .copy_text {
   font-size: 3.9rem;
	 top:-80px;
   line-height: 1.8;
   left: -65px;
}

.prof.miyagi .prof_name{
	top: 390px;
}

.prof.yamada{
	/*margin-top:240px;*/
}

.prof.yamada .copy_text{
	top:-100px;
	font-size: 3.4rem;
	line-height: 1.8;
}

.prof.yamada .prof_num{
	right: 70px;
}

.prof.yamada .prof_text01{
	right: 70px;
	font-size: 1.5rem;
	top:-4px;
	line-height: 1.4;
	letter-spacing: -0.05em;
}

.prof.yamada .prof_name{
	top: 384px;
	right: -50px;
}

.prof.kokufu{
	/*margin-top: -80px;*/
}

.prof.kokufu .copy_text {
   font-size: 3rem;
	 top:-100px;
   line-height: 1.9;
   left: -65px;
}

.prof.kokufu .prof_name{
	top: 380px;
}

.prof.kokufu .prof_num{
	left: 125px;
}

.prof.kokufu .prof_text01{
	left: 125px;
	top: -3px;
}

.prof.suzuki{
	/*margin-top:140px;*/
}

.prof.suzuki .copy_text{
	top:-140px;
	font-size: 3.4rem;
	line-height: 1.8;
	letter-spacing: 3.5px;
}

.prof.suzuki .prof_num{
	right: 80px;
}

.prof.suzuki .prof_text01{
	right: 80px;
	font-size: 1.5rem;
	top:10px;
	line-height: 1.4;
	letter-spacing: -0.05em;
}

.prof.suzuki .prof_name{
	top: 384px;
	right: -50px;
}

.prof.soejima{
	/*margin-top: -60px;*/
}

.prof.soejima .copy_text {
    font-size:3.8rem;
	 top:-120px;
   left: -58px;
	letter-spacing: 4px;
}

.prof.soejima .prof_name{
	top: 380px;
}

.prof.soejima .prof_num{
	left: 85px;
	top:-95px;
}

.prof.soejima .prof_text01{
	left: 85px;
	top: -10px;
}

.prof.orita {
	margin-top: -60px;
	margin-left: 111px;
}

.prof.orita .copy_text{
	top:-80px;
	font-size: 3.7rem;
	letter-spacing: 3.5px;
	right: -70px;
	left: auto;
}

.prof.orita .prof_num{
	right: 120px;
	left: auto;
}

.prof.orita .prof_text01{
	right: 120px;
	left: auto;
	font-size: 1.5rem;
	top:-2px;
	line-height: 1.4;
	letter-spacing: -0.05em;
	text-align: right;
}

.prof.orita .prof_name{
	top: 370px;
	right: -50px;
	left: auto;
	text-align: right;
}

@media only screen and (max-width: 768px) {
	.contents .title_area{
		width: 35%;
	}

	.contents .personContents{
		width: 60%;
		padding: calc(200/750 * 100vw) 5% 0 5%;
		margin: -51vw calc(50% - 50vw) 0 calc(50% - 50vw);
    width: 100vw;
	}

	.contents .personNav{
		width: 100%;
		transform: scale(1);
		transform-origin: 0 0;
		margin: 0;
	}

	.page-person .page-title_text01 {
		width: calc(150/750 * 100vw);
		margin: -10px 0 20px 14px;
	}

	.page-person .lead_text {
		font-size: calc(20/750 * 100vw);
		padding: 0 0 0 9%;
	}

	.page-person .copy_text {
		font-size: 2.0rem;
		letter-spacing: 0.15em;
		line-height: 1.6;
	}

	.personNav{
		display: flex;
		flex-flow: column;
	}

	.prof:nth-child(odd){
		width: 60%;
		margin: 0 0 0 auto;
		max-width: 60%;
	}

	.prof:nth-child(even){
		width: 60%;
		margin: 80px auto 80px 30px;
		max-width: 60%;
	}

	.prof:nth-child(2){
		margin: 80px auto 80px 30px;
	}

	.device-pc .personNav li .personImg{
		width: calc(360/750 * 100vw);
		display: block;
		overflow:hidden;
		transform: scale(1.1);
	}

	.prof .prof_num {
		width: 35px;
		margin: 30px 0;
	}

	.prof .prof_name > span:nth-of-type(1) {
		display: block;
	}

	.prof .prof_name > span:nth-of-type(1) img {
		height: 11px;
		width: auto;
	}

	.prof .prof_name > span:nth-of-type(2) {
		font-size: 1.5rem;
		letter-spacing: 0.2em;
		margin: 5px 0 0 0;
	}

	.prof .prof_name > span:nth-of-type(3) {
		font-size: 1rem;
		margin: 7px 0 0 0;
	}

	.prof .prof_text01 {
		font-size: calc(19/750 * 100vw);
		line-height: 1.4;
		margin: 20px 0 0 0;
	}

	.prof:nth-child(odd) .personImg{
		margin: 0 0 0 auto;
	}

	.prof:nth-child(odd) .copy_text{
		top:-24px;
		left: -30px;
	}

	.prof:nth-child(even) .copy_text,
	.prof.prof-pseudo-even .copy_text {
		top:-45px;
		right: -30px;
	}
	.prof.prof-pseudo-even .copy_text {
		left: auto;
	}

	.prof:nth-child(odd) .prof_num{
		position: absolute;
		top:-57px;
		left: 40px;
	}

	.prof:nth-child(even) .prof_num,
	.prof.prof-pseudo-even .prof_num {
		position: absolute;
		top:-57px;
		right: 38px;
	}
	.prof.prof-pseudo-even .prof_num {
		left: auto;
	}

	.prof:nth-child(odd) .prof_text01{
		position: absolute;
		top: 0;
		left: 40px;
		width: 100%;
	}

	.prof:nth-child(even) .prof_text01,
	.prof.prof-pseudo-even .prof_text01 {
		top: 0;
		right: 38px;
		width: 100%;
	}
	.prof.prof-pseudo-even .prof_text01 {
		left: auto;
	}

	.prof:nth-child(odd) .prof_name{
		position: absolute;
		top: 195px;
		left: -26px;
	}

	.prof:nth-child(even) .prof_name,
	.prof.prof-pseudo-even .prof_name {
		position: absolute;
		top: 195px;
		right: -25px;
		text-align: right;
	}
	.prof.prof-pseudo-even .prof_name {
		left: auto;
	}

	.personNav + .note{
		font-size: 1.0rem;
	}

	/* kobetutaiou */
	.prof.tomimasu .copy_text{
		top: -45px;
		font-size: 2.0rem;
	}

	.prof.tomimasu .prof_name{
		top: 195px;
	}

	.prof.tomimasu .prof_num{
		left: 40px;
	}

	.prof.tomimasu .prof_text01{
		left: 40px;
	}

	.prof.kawai .copy_text{
		font-size: 2.0rem;
		line-height: 1.6;
	}

	.prof.kawai .prof_num{
		top: -57px;
		right: 78px;
	}

	.prof.kawai .prof_text01{
		right: 78px;
	}

	.prof.kawai .prof_name{
		top: 195px;
	}

	.prof.uratani{
		margin-top: 40px;
	}

	.prof.uratani .copy_text {
		 font-size: 1.8rem;
		 top:-82px;
	}

	.prof.uratani .prof_name{
		top: 195px;
	}

	.prof.uratani .prof_num{
		left: 40px;
	}

	.prof.uratani .prof_text01{
		font-size:calc(17/750 * 100vw);
		top:-5px;
		left: 40px;
	}

	.prof.nakashima{
		margin-top: 80px;
		margin-bottom: 0;
	}

	.prof.nakashima .copy_text {
		 font-size: 1.7rem;
		line-height: 1.5;
		 top:-45px;
	}

	.prof.nakashima .prof_num{
		right: 56px;
	}

	.prof.nakashima .prof_text01{
		right: 56px;
		font-size: calc(16/750 * 100vw);
		letter-spacing: -0.05em;
		font-size: calc(13/750 * 100vw);
		line-height: 1.3;
		margin: 15px 0 0 0;
	}
	.prof.nakashima .prof_text01 .small{
		font-size: calc(13/750 * 100vw);
	}
	.prof.nakashima .prof_text01 .spnone{
		display: none;
	}
	.prof.nakashima .prof_name{
		top: 195px;
	}

	.prof.miyagi{
		margin-top: 90px;
	}

	.prof.miyagi .copy_text {
		 font-size: 2rem;
	 	 top:-45px;
		 line-height: 1.6;
	}

	.prof.miyagi .prof_name{
		top: 195px;
	}

	.prof.yamada{
		margin-top:99px;
	}

	.prof.yamada .copy_text{
		top:-56px;
		font-size: 1.8rem;
		line-height: 1.6;
	}

	.prof.yamada .prof_num{
		top:-60px;
		right: 38px;
	}

	.prof.yamada .prof_text01{
		right: 38px;
		font-size: calc(18/750 * 100vw);
		line-height: 1.4;
		letter-spacing: -0.05em;
		top: -10px;
	}

	.prof.yamada .prof_name{
		top: 195px;
	}

	.prof.kokufu{
		margin-top: 50px;
	}

	.prof.kokufu .copy_text {
		 font-size: 1.8rem;
		 top:-63px;
		 line-height: 1.6;
		 letter-spacing: 0.1rem;
	}

	.prof.kokufu .prof_name{
      top: 195px;
	}

	.prof.kokufu .prof_num{
		left: 60px;
	}

	.prof.kokufu .prof_text01{
		left: 60px;
	}

	.prof.suzuki{
		margin-top:120px;
	}

	.prof.suzuki .copy_text{
		top:-82px;
		font-size: 1.8rem;
		line-height: 1.7;
		letter-spacing: 2.2px;
	}

	.prof.suzuki .prof_num{
		right: 38px;
	}

	.prof.suzuki .prof_text01{
		right: 38px;
		font-size: calc(17/750 * 100vw);
		line-height: 1.4;
		letter-spacing: -0.05em;
	}

	.prof.suzuki .prof_name{
		top: 195px;
	}

	.prof.soejima{
		margin-top: 50px;
	}

	.prof.soejima .copy_text {
		font-size: 1.8rem;
		top:-62px;
	}

	.prof.soejima .prof_name{
		top: 195px;
	}

	.prof.soejima .prof_num{
		left: 40px;
	}

	.prof.soejima .prof_text01{
		left: 40px;
	}

	.prof.orita .copy_text{
		top:-46px;
		font-size: 1.8rem;
		/*! letter-spacing: 3.5px; */
		right: -30px;
		line-height: 1.5;
	}

	.prof.orita .prof_num{
		right: 54px;
		left: auto;
	}

	.prof.orita .prof_text01{
		right: 55px;
		left: auto;
		font-size: calc(17/750 * 100vw);
		top:-2px;
		/*! line-height: 1.4; */
		/*! letter-spacing: -0.05em; */
	}

	.prof.orita .prof_name{
		top: 195px;
		left: auto;
		right: -25px;
	}

}


/* .idx-btn-more */
.idx-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 182px;
    height: 39px;
    border: 1px solid #fff;
    position: relative;
}

.prof.prof-show:nth-child(odd) .idx-btn {
	position: absolute;
	top: 470px;
	left: 0;
	right: 0;
	margin: 0 auto;
	pointer-events: none;
}

.prof.prof-show:nth-child(even) .idx-btn {
	position: absolute;
	top: 470px;
	left: 0;
	right: 0;
	margin: 0 auto;
	pointer-events: none;
}

.idx-btn-more * {
    fill: #fff;
}

.idx-btn-more_text {
    display: block;
    width: 50px;
    height: 15px;
}

.idx-btn-more .icon-arrow {
    display: block;
    width: 16px;
    height: 20px;
    position: absolute;
    top: 50%;
    right: 22px;
    transform: translateY(-50%);
}

.device-pc .idx-btn-more,
.device-pc .idx-btn-more * {
    transition: all 300ms;
}

.device-pc .idx-btn-more:hover .idx-btn {
    background: #fff;
}

.device-pc .idx-btn-more:hover .idx-btn * {
    fill: #203192;
}

.device-pc .idx-btn-more:hover .icon-arrow svg {
    transform: translateX(5px);
}


@media only screen and (max-width: 768px) {
   .idx-btn {
			width: calc(220/750 * 100vw);
			height: calc(45/750 * 100vw);
	}

	.prof.prof-show:nth-child(odd) .idx-btn {
		top: calc(545/750 * 100vw);
	}

	.prof.prof-show:nth-child(even) .idx-btn {
		top: calc(545/750 * 100vw);
	}

	.idx-btn-more_text {
		display: block;
		width: 29px;
		height: 9px;
	}

	.idx-btn-more .icon-arrow {
		width: 11px;
		height: 15px;
		right: auto;
		left: calc(50% + 36px);
	}
}




/* tag */
.tagwrapper {
	padding: 0 0 11px 0;
  position: absolute;
  top: 500px;
  left: 27px;
  z-index: 4000;
  width: calc(270/1440 * 100%);
	width: 270px;
	width: 15%;
}

.tagtitle span{
	background: url("/midcareer/person/img/index/tag_pc.png") no-repeat 0 0;
	background-size: cover;
	width: 41px;
	height: 18px;
  display: block;
}

.tagmenu {
	width: 100%;
	position: absolute;
	padding-top: 12px;
	margin-top:15px;
	transform: translate(0);
	display: flex;
	flex-flow: row wrap;
	border-top: 1px solid #D9D9D9;
}

.tagmenu li {
	display: inline-block;
	margin: 0 6px 10px 0;
}

.tagmenu li label span {
	display: block;
	position: relative;
	padding: 5px 13px 5px 22px;
	border: 1px solid #808080;
	border-radius: 50px;
	background: #fff;
	color: #808080;
	line-height: 1.4;
	font-size: 1.2rem;
	letter-spacing: 1px;
	cursor: pointer;
}

.tagmenu li label span::before{
	content: "+";
	position: absolute;
	top:4px;
	left: 8px;
	font-size: 1.7rem;
	line-height: 1;
}
.tagmenu input[type='checkbox'] {}


.tagmenu input[type='checkbox']:checked + span {
	border-color: #0d1d82;
	background-color: #0d1d82;
	color: #FFF;
}

.tagmenu .tagbanner {
	display: block;
	width: 100%;
	margin-top: 60px;
}

.tagmenu .tagbanner p:nth-of-type(2) {
	font-size: 1.4rem;
	margin-top: 20px;
	line-height: 1.75;
}

.tagmenu .tagbanner p:nth-of-type(3) {
	font-size: 1.3rem;
	margin-top: 1rem;
	line-height: 1.75;
}

.tagmenu .tagbanner a {
	display: block;
}
.tagmenu .tagbanner a:hover {
	opacity: 0.8;
}

@media only screen and (max-width: 768px) {
	.tagwrapper {
		margin: 0;
		border-bottom: none;
		position: relative;
		top: auto;
		left: 0;
		padding: 0;
		width: 100%;
	}

	.tagtitle {
		padding: 10px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		z-index: 9;
		top: calc(630/750 * 100vw);
	}

	.tagtitle span {
		background: url("/midcareer/person/img/index/tag_sp.png") no-repeat 0 0;
    background-size: cover;
    width: 41px;
    height: 15px;
    display: block;
	}

  .tagtitle.active span {
		transform: translate(0);
		transition: 0.3s ease-out;
	  background: url("/midcareer/person/img/index/tag_sp-open.png") no-repeat 0 0;
    background-size: cover;
    width: 41x;
    height: 15px;
    display: block;
	}

	.tagmenu {
		position: absolute;
		padding-top: 0;
		transform: translate(-100vw);
		transition: 0.3s ease-out;
		background: #fff;
		width: 92%;
		height: 100vh;
		padding: 0 2% 0 26%;
		align-content: center;
		border-right: 1px solid #ddd;
		margin: 0;
	}

	.tagmenu li {
		height: calc(60/750 * 100vw);
		height: 5vh;
    height: 28px;
		margin: 0 0 10px 10px;
	}

	.tagmenu.open {
		transform: translate(0);
		transition: 0.3s ease-out;
	}

	.tagmenu.open:before{
		content: "";
		position: absolute;
		border-left: 1px solid #ddd;
		height:60%;
		top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	}

	.tagtitle.open{
	}

	.tagtitle.active{
	}

	.tagmenu .tagbanner {
		display: none;
	}
}

.banner__main {
	max-width: 945px;
	margin: 100px auto 0;
}
.banner__main h2 {
	display: block;
	max-width: 397px;
	margin: 0 auto;
}
.banner__main h2 a {
	display: block;
}
.banner__main p:nth-of-type(1) {
	font-size: 1.4rem;
	line-height: 1.75;
	text-align: center;
	margin: 0 0 1em;
}
.banner__main p:nth-of-type(2) {
	font-size: 1.3rem;
	line-height: 1.75;
	text-align: right;
	margin-top: 1em;
}
